
#stacks_in_14_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_14_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_14_page9 {
	width: 680px;
}

#stacks_out_6_page9 {
	width: 300px;
	margin-right:0;
}

#stacks_in_6_page9 {
	margin: 0px 0px 16px 0px;
}

#stacks_out_8_page9 {
	width: 300px;
	margin-left:0;
}

#stacks_in_20_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_20_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_20_page9 {
	width: 610px;
}

#stacks_out_10_page9 {
	width: 300px;
	margin-left:0;
}

#stacks_out_12_page9 {
	width: 300px;
}

#stacks_in_49_page9 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_74_page9 {
	padding: 0px 0px 0px 60px;
}

#stacks_in_78_page9 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_76_page9 {
	padding: 0px 0px 0px 60px;
}
